.path{margin-top: 5px;}
.path ul li{float: left;margin-right: 10px;}
.path ul li a{color: #00A8CA;}
.ad{height: auto;}
.to-print{margin-top: 45px;margin-bottom: 15px;height: 47px;}
.des-top{width:800px;margin-bottom: 15px;height: 47px;}
.pageTitle{font-size: 24px;color: #2671A3;}
.product-pic{width: 510px;height:auto;margin-top: 30px;}
.product-pic p{color:#F56709;}
.product-features{width:300px;height: auto;padding: 0px 15px;}
.prd-spec{font-weight: bold;font-size: 14px;color: #2671A3;}
.item{margin: 5px 0px;}
.item li{list-style-type: disc;list-style-position: inside;}
.choose{height: 42px;}
.choose li{width: 40px;height: 40px;margin-right: 10px;border: 1px solid #d9d9d9;}
.choose li:hover{border: 1px solid #1e2597;}
.desc{width: 300px;height: auto;margin-top: 5px;}
.desc ul li a{display: block;color: #4c5ea9;}
.level{font-size: 20px;}
.share{height: 63px;margin: 10px 0;}
.share a{display: inline-block;width:32px;height: 32px;margin-right: 10px;text-align: center;line-height: 15px;color: #fff;font-size: 18px;text-decoration: none;}
.share a i{position:relative;top:7px;}
.section{height: 100px;}
.check{position: relative;top:6px;color: limegreen;}
.section p{float: left;font-size: 12px;width: 270px;margin-left: 6px;}
.product-price{width: 300px;height: auto;padding: 0px 20px;margin-left: 20px;background: #fff;z-index: 2;}
.product-amounts{width: 270px;height: 74px;padding: 5px 15px;border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;margin-top: 30px;text-align: center;}
.product-amounts b{display: block;}
.offer{height: 40px;line-height: 40px;font-size: 25px;color: #E93E3E;}
.save{height: 34px;line-height: 34px;font-size: 16px;}
.past{text-align: center;margin:5px 0px;color: #999;}
.credit li{list-style-type: disc;list-style-position: inside;text-align: center;}
.credit li a{color: #1e2597;}
.channels{width: 300px;height: auto;margin: 20px 0px;padding-top: 20px;}
.add,.update{width: 300px;height:44px;background-color: #FF6B35;border: none;outline: none;cursor: pointer;border-radius: 4px;color: #fff;text-align: center;}
.update{width: 80px;height:30px;}
#add-btn1,#add-btn2{width: 148px;height: 40px;position: absolute;right: 0px;}
.add:hover,.update:hover{background-color: #FF591B;}
.check-option{width: 268px;height: 128px;border: 1px solid #d9d9d9;padding: 32px 15px 15px 15px;margin-top: 20px;color: #666;}
.check-option div i{font-size: 18px;margin-right: 8px;}
.check-option div p{display: inline-block;width: 213px;float: left;}
.container{width: 1200px;height: auto;}
.recommend,.listblock{width: 836px;height: auto;}
.recommend{margin:20px;auto}
.listblock h3{font-weight:bold;font-size:13px; text-decoration:underline;}
.left{width: 850px;height: auto;}
.right,.model-right{width: 278px;height: 559px;border: 1px solid #d9d9d9;padding: 15px 0px 15px 15px;margin-top: 24px;color: #666;font-size: 18px;margin-left: 30px;display: inline-block;}
.model-right{height:auto}
.right span,.model-right span{font-weight: bold;}
.right ul,.model-right ul{margin-top: 25px;clear: both;width: 278px;height: 75px;}
.right ul li,.model-right ul li{float: left;margin-right: 10px;width: 148px;}
.right ul li a,.model-right ul li a{color: #666;font-size: 13px;}
.right ul li a:hover,.model-right ul li a:hover{color: #2671A3;}
.right ul li a img,.model-right ul li a img{border: 1px solid #d9d9d9;}
.right ul li i,.model-right ul li i{font-size: 14px;color: #E93E3E;font-weight: bold;}
.bundle{width: 827px;height: 196px;border: 1px solid #d9d9d9;padding: 10px;font-size: 13px;}
.bundle:hover{border: 1px solid #007E97;}
.bundle h2 a{color: #333;font-size: 13px;}
.bundle-item{height: 146px;margin-top: 6px;}
.bundle-img{width: 605px;height: 146px;margin-top: 30px;}
.bundle-img a{display: inline-block;vertical-align: middle;margin: 0px 5px;}
.bundle-price{width: 220px;height: 146px;position: relative;}
.prd-save{font-weight: bold;border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;padding: 3px 0px;text-align: center;display: block;}
.prd-save i{color: #E93E3E;font-size: 14px;}
.tabs{width: 847px;margin-top: 25px;border: 1px solid #d9d9d9;border-top: none;}
.title ul li{float: left;width: 168px;height: 55px;text-align: center;line-height: 55px;background-color: #efefef;color: #00A29B;vertical-align: middle;cursor: pointer;}
.mar{margin-left:1px;}
.title ul li:hover{background-color: #ccc;}
#content{clear:left; width:847px;height: auto;background-color: #fff;}
.titsh{background-color: #fff;border-top: 3px solid #00A29B;height: 53px;}
#content .consh{display: block;}
#content div{display: none}
#wid-b{width: 160px;!important;}
#wid-d{width: 179px;!important;}
.art{width: 807px;padding: 20px;font-size: 13px;}
.art h3{font-weight: bold;color: #00A29B;}
.art b{color: #2671A3;}
.description li{list-style: decimal;list-style-position: inside;margin-top: 8px;}
.specifi{width: 647px;padding: 20px 100px 20px 100px;font-size: 13px;}
.specifi b{margin-top: 10px;color: #00A29B;display: block;width: 647px;border-bottom: 1px solid #d9d9d9;padding: 2px 0px;clear: both;}
.replace{margin-top: 20px;height: auto;clear: both;}
.replace li{float: left;width: 210px;}
.promise{display: block;border-bottom: 1px solid #d9d9d9;padding-bottom: 10px;margin: 15px 0px 10px 0px;font-size: 16px;font-weight: bold;color: #00A29B;}
.top-deals{margin-top: 10px;}
.top-deals li{width:360px;margin-top: 5px;list-style-type: disc;list-style-position: inside;float: left;color: #2671A3}
.top-deals li a{color: #2671a3;}
.tags a{display: inline-block;margin-right: 10px;word-break: normal;word-wrap: normal;}
.blue{color: #00A8CA;}
.green{color: #00A29B;}
.orn{color: #FF6B35;}
/*-----------index--------------*/
.content{
    width: 930px;
    height: auto;
    padding-right: 10px;
}
.reason{
    width: 250px;
    height: auto;
    margin-left: 10px;
    display: inline-block;
}
.reason-h{
    border: 1px solid #d9d9d9;
    margin-bottom: 8px;

}
.reason-h:hover{
    background-color: #fff;
    z-index: 3;
    -moz-box-shadow: 4px 4px 4px #d9d9d9;
    -webkit-box-shadow: 4px 4px 4px #d9d9d9;
    box-shadow: 4px 4px 4px #d9d9d9;
    border: 1px solid #00A29B;
    }


.bannerbox{
    height: 230px;
    width: 930px;
    overflow: hidden;
    position: relative;
}
.containt-div{
    width: 930px;
    position: relative;
    height: 230px;
}
.containt-div div{
    position: absolute;
    bottom: 0px;
    width: 930px;
    height: 30px;
    background: #f4f4f4;
    opacity: 0.5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    line-height: 30px;
}
.containt-div div h1{
    font-size: 16px;
    padding-left: 20px;
    color: #333;

}
.bannerbox ul{
    position: relative;
}
.bannerbox ul li{
    list-style: none;
    width: 930px;
    height: 230px;
    position: absolute;
    left: 0;
    top: 0;
}
.bannerbox ul li.fst-li{
    background: url("../images/slide1.jpg") no-repeat;
    background-size: 100%;
}
.bannerbox ul li.sec-li{
    background: url("../images/related1.JPG") no-repeat;
    background-size: 100%;
}
.bannerbox ul li.third-li{
    background: url("../images/price.png") no-repeat;
    background-size: 100%;
}
.bannerbox ul li.four-li{
    background: url("../images/slide1.jpg") no-repeat;
    background-size: 100%;
}
.bannerbox ul li .img1{
    position: absolute;
}
.num{width:100px;height:14px;position:absolute;bottom:10px;right:20px;z-index: 2; left: 50%;margin-left: -50px}
.num dl dd{list-style-type:none;width:12px;height:12px;float:left;margin-right:5px;cursor:pointer;
    border:1px solid #fff;font-size: 12px;text-align: center;line-height: 12px;color: #666;}
.num dl .bg{background: #00A29B;width:14px;height:14px;border:none;color: #fff;}


.module{
    width: 930px;
    height:auto;
    margin-top: 20px;
    padding: 20px 10px 0px 0px;
    position: relative;
}
.caption{
    position: absolute;
    top: 8px;
    left: 50%;
    margin-left: -58px;
    display: inline-block;
    width: 140px;
    height: 25px;
    background: #fff;
    text-align: center;
    font-size: 16px;
}
.oddments{
    margin-top: 35px;
    border: 1px solid #d9d9d9;
}

.oddments span{
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 5px;
    color: #00A29B;
}
.oddments ul{
    margin-top: 25px;
    clear: both;
    width: 248px;
    height: 100px;
}
.oddments ul li{
    float: left;
    width: 138px;
    margin-right: 5px;
    word-break: normal;
    word-wrap: normal;
}
.oddments ul li a{
    color: #666;
}
.oddments ul li a:hover{
    color: #0072A6;
}
.oddments ul li i{
    color: #E93E3E;
    font-weight: bold;
}
.prd-module{
    width: 908px;
    height: 228px;
    background: #f4f4f4;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}
.prd-module h1{
    color: #00A29B;
    font-size: 18px;
    font-weight: bold;
}
.placements{
    width: 1170px;
    padding: 15px;
    margin-top: 10px;
    word-break: break-all;
    word-wrap: break-word;
}
.placements span{
    display: block;
    margin: 10px;
    font-size: 16px;
}
.placements p{
	margin-left:10px;
    clear:both;	
}
.placements h3{
	font-weight:bold;
	font-size:15px;
}
.features{
    width: 1170px;
    height: 140px;
    margin-top: 10px;
}
.features li{
    float: left;
    width: 260px;
    height: 140px;
    margin-left: 32px;
    word-wrap: normal;
    word-break: normal;
}
.features li a{
    display: block;
    text-align: center;
    color: #00A29B;
}
.features li a:hover{
    color: #00928C;
}
.note-select{margin:100px auto 10px auto;clear:both;}
.note-select h2{font-weight:bold;font-size:15px;}
.dot{height:40px;width:1160px;border-bottom:#0A5997 1px dashed;margin: 10px auto 20px auto;}
.specs-note{float:left;clear:both;text-align:left;width:950px;font-size:12px;}
.limit_note{clear:both;margin-top:50px;font-style:italic;font-size:11px;}
.caretitle{font-weight:bold;font-size:12px;margin:10px 5px;float:left;clear:both;}
.list-item{margin-left:20px;margin-top: 20px;height: auto;clear: both;}
.list-item li{float: left;width: 310px;}
.listbox{width: 1000px;height:auto;padding-top:30px;}
.listbox h3{margin-left:20px;}
.listbox p{margin-right:130px;float:right;}


.newArr li{float: left;width: 370px;padding: 0px 10px;}
.newArr li a{color: #00A8CA;}
.cart-header{width: 1180px;height:auto;padding:10px 10px;}
.cart-title{width: 50%;text-align:left;}
.cart-title h1{font-size: 22px;font-weight: bold;color: #4d4d4d;}
.cart-title a{display: inline-block;color: #0092DB;margin-top: 20px;font-size: 14px;}
.cart-title a i{font-size: 16px;margin-right: 5px;vertical-align: middle;}
.checkout span{display: block;font-size: 16px;}
.cart-item{width: 1200px;height: auto;}
.cart-head{width:1200px;height:14px;background: url("../images/line-up.jpg") no-repeat;clear:both;}
.cart-bottom{margin-left:-2px;width:1200px;height:14px;background: url("../images/line-bottom.jpg") no-repeat;clear:both;}
.goods{width: 1150px;height:100%;padding: 25px;background: url("../images/line-middle.jpg") repeat-y;}
.goods header h2{display: inline-block;width: 50%;float: left;font-size: 15px;margin-left:20px;}
.goods header a{color: #0092DB;float: right;margin-left: 15px;}
.goods section{clear: both;width: 1130px;height: 170px;padding-top: 10px;*position:relative;*top:10px;padding-left: 20px;}
.cart-img{width: 65%;}
.cart-img img{margin-left: 30px;}
.total{width: 35%;}
.total table{margin-top: 35px;}
.text_box{text-align: center;}
.total table tr td span button{width: 24px;height: 28px;border: 1px solid #ccc;background: #F4F4F4;color: #0092DB;float: left;cursor: pointer;}
.total table tr td span input{width: 39px;height: 26px;border: none;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;outline: none;float: left;}
.info{width: 400px;}
.info li{color: #999;font-size: 12px;}
/*checkout*/
.table{border-collapse:collapse!important;width: 1200px;text-align: center}.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table tr td i{color: #E93E3E;}
.table-bordered{border:1px solid #ddd}.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}
.form,.form_contact,.policy{width: 1198px;height: auto;margin-top: 20px;border: 1px solid #d9d9d9;border-top: none;}
.form span,.form_contact span,.policy span{display:block;width: 1178px;height: 35px;background: #00A8CA;color: #fff;padding-left: 20px;line-height: 35px;}
.form_contact,.policy{border: 1px solid #d9d9d9;}
.form_contact span,.policy span{display:block;width: 1178px;height: 35px;color: #fff;background:none;color:#0B0707;padding-left: 20px;line-height: 35px;}
.policy h1{padding:15px 1px;font-size:16px;font-weight:bold;text-align:center;color:#0040A1;}
.policy h2{margin:10px 15px;font-size:14px;font-weight:bold;text-align:left;color:#0040A1;}
.policy p{margin:10px 25px;}
.policy ul{margin:10px 55px;}
.policy ul li b{color:#FF0000;}
.user-form{padding: 30px 50px;}
.user-form input,select{margin-left: 20px;width: 350px;height: 30px;}
.user-form table td{padding-top: 10px;}
.user-form table td i{color: #E93E3E;margin-left: 15px;font-weight: bold;font-size: 18px;}
.user-form textarea{margin-left: 20px;}
.btn-shop{margin-left: 20px;width: 100px;height: 35px;color: #007c52;background: #fff;border: 1px solid #d3e7d2;border-radius: 4px;}
.btn-shop:hover{background: #d3e7d2}
.line{width:1100px;height:8px;margin:5px auto;border-bottom:#CDCDCD 1px dashed;clear:both;}
.total_price{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#333333;text-align:left;padding-left:10px;color:#FF0000;}
.amount{margin-right:10px;margin-top:10px;width:250px;float:right;}

/* hack of IE browsers for html5 tags */
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

/*-----------index--------------*/
.content{width: 930px;height: auto;padding-right: 10px;}
.reason{width: 250px;height: auto;margin-left: 10px;display: inline-block;}
.reason-h{border: 1px solid #d9d9d9;margin-bottom: 8px;}
.reason-h:hover{background-color: #fff;z-index: 3;-moz-box-shadow: 4px 4px 4px #d9d9d9;-webkit-box-shadow: 4px 4px 4px #d9d9d9;box-shadow: 4px 4px 4px #d9d9d9;border: 1px solid #00A29B;}
.bannerbox{height: 230px;width: 930px;overflow: hidden;position: relative;}
.containt-div{width: 930px;position: relative;height: 230px;}
.containt-div div{position: absolute;bottom: 0px;width: 930px;height: 30px;background: #f4f4f4;opacity: 0.5;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);line-height: 30px;}
.containt-div div h1{font-size: 16px;padding-left: 20px;color: #333;}
.bannerbox ul{position: relative;}
.bannerbox ul li{list-style: none;width: 930px;height: 230px;position: absolute;left: 0;top: 0;}
.bannerbox ul li.fst-li{background: url("../images/slide1.jpg") no-repeat;background-size: 100%;}
.bannerbox ul li.sec-li{background: url("../images/slide2.jpg") no-repeat;background-size: 100%;}
.bannerbox ul li.third-li{background: url("../images/slide3.jpg") no-repeat;background-size: 100%;}
.bannerbox ul li.four-li{background: url("../images/slide4.jpg") no-repeat;background-size: 100%;}
.bannerbox ul li .img1{position: absolute;}
.num{width:100px;height:14px;position:absolute;bottom:10px;right:20px;z-index: 2; left: 50%;margin-left: -50px}
.num dl dd{list-style-type:none;width:12px;height:12px;float:left;margin-right:5px;cursor:pointer;border:1px solid #fff;font-size: 12px;text-align: center;line-height: 12px;color: #666;}
.num dl .bg{background: #00A29B;width:14px;height:14px;border:none;color: #fff;}
.module{width: 930px;height:auto;margin-top: 20px;padding: 20px 10px 0px 0px;position: relative;}
.caption{position: absolute;top: 8px;left: 50%;margin-left: -58px;display: inline-block;width: 140px;height: 25px;background: #fff;text-align: center;font-size: 16px;}
.oddments{margin-top: 35px;border: 1px solid #d9d9d9;}
.oddments span{ display: block;font-size: 16px;font-weight: bold;margin: 5px 5px;color: #00A29B;}
.oddments ul{margin-top: 25px;clear: both;width: 248px;height: 100px;}
.oddments ul li{float: left;width: 138px;margin-right: 5px;word-break: normal;word-wrap: normal;}
.oddments ul li a{color: #666;}
.oddments ul li a:hover{color: #0072A6;}
.oddments ul li i{color: #E93E3E;font-weight: bold;}
.prd-module{width: 908px;height: 228px;background: #f4f4f4;margin-top: 20px;padding: 10px;box-shadow: 3px 3px 6px #eee;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#eeeeee', Direction=135, Strength=5);}
.prd-module h1{color: #00A29B;font-size: 18px;font-weight: bold;text-align: center;}
.m1{width: 898px;height: 190px;margin: 10px 0px 0px 10px;}
.more{display:block;text-align:center;line-height:45px;width: 174px;height: 45px;background: #fff;border: 1px solid #d3e7d2;color: #007c52;border-radius: 4px;margin: 20px 0 0 20px;font-family: sans-serif,'Roboto Condensed','Lato';}
.more:hover{background: #D3E7D2;text-decoration:none;}
.placements{width: 1170px;padding: 15px;margin-top: 10px;word-break: break-all;word-wrap: break-word;}
.placements span{display: block;margin: 10px;font-size: 16px;}
.img{height: 86px;margin-top: 20px}
.img li{float: left;width: 260px;height: 86px;text-align: center;margin-left: 32px;}
.features{width: 1170px;height: 140px;margin-top: 20px;}
.features li{float: left;width: 260px;height: 140px;margin-left: 32px;word-wrap: normal;word-break: normal;}
.features li a{display: block;text-align: center;color: #00A29B;font-size: 14px;}
.features li i{display: block;color: #E93E3E;font-weight: bold;text-align: center;}
.features li a:hover{color: #00928C;}
.newArr li{float: left;width: 370px;padding: 0px 10px;}
.newArr li a{color: #00A8CA;}
.cart-header{width: 1180px;height: 95px;padding:20px 10px;}
.cart-title{width: 50%;}
.cart-title h1{font-size: 26px;font-weight: bold;color: #4d4d4d;}
.cart-title a{display: inline-block;color: #0092DB;margin-top: 20px;font-size: 14px;}
.cart-title a i{font-size: 16px;margin-right: 5px;vertical-align: middle;}
.checkout span{display: block;font-size: 16px;}
.cart-item{width: 1200px;height: auto;}
.cart-img{width: 65%;}
.cart-img img{margin-left: 30px;}
.total{width: 35%;}
.total table{margin-top: 35px;}
.text_box{text-align: center;}
.total table tr td span button{width: 24px;height: 28px;border: 1px solid #ccc;background: #F4F4F4;color: #0092DB;float: left;cursor: pointer;}
.total table tr td span input{width: 39px;height: 26px;border: none;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;outline: none;float: left;}
.info{width: 170px;}
.info li{color: #999;font-size: 12px;}
.table{border-collapse:collapse!important;width: 1200px;text-align: center}.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table tr td i{color: #E93E3E;}
.table-bordered{border:1px solid #ddd}.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}
.form{width: 1198px;height: auto;margin-top: 20px;border: 1px solid #d9d9d9;border-top: none;}
.form span{display:block;width: 1178px;height: 35px;background: #00A8CA;color: #fff;padding-left: 20px;line-height: 35px;}
.user-form{padding: 30px 50px;}
.user-form input,select{margin-left: 20px;width: 350px;height: 30px;}
.user-form table td{padding-top: 10px;}
.user-form table td i{color: #E93E3E;margin-left: 15px;font-weight: bold;font-size: 18px;}
.user-form textarea{margin-left: 20px;}
.btn-shop{margin-left: 20px;width: 100px;height: 35px;color: #007c52;background: #fff;border: 1px solid #d3e7d2;border-radius: 4px;}
.btn-shop:hover{background: #d3e7d2}
